.slide_container{
	overflow:hidden;width:100%;height:100%;display:block;position:relative;overflow-y:auto;
}
.nr_slide_page {
	position:absolute;
	/*background-color: #000;*/
	background-position: center center;
	background-repeat: no-repeat;
	margin: 0px;
	width: 100%;
	height: 100%;
	background-size: contain;
	transform:translateX(100%);
	/*transform:translate3d(100%,0%,0);*/
	cursor: pointer;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	overflow:hidden;
	display: inline-block;
	/*display:none;*/
}
.nr_slide_page_prev_ltr{
	display: inline-block;
	transform:translateX(-100%);
	/*transform:translate3d(-100%,0%,0);*/
}
.nr_slide_page_next_ltr{
	display: inline-block;
	transform:translateX(100%)
	/*transform:translate3d(100%,0%,0);*/
}
.nr_slide_page_prev_rtl{
	display: inline-block;
	transform:translateX(100%)
	/*transform:translate3d(-100%,0%,0);*/
}
.nr_slide_page_next_rtl{
	display: inline-block;
	transform:translateX(-100%);
	/*transform:translate3d(100%,0%,0);*/
}
.nr_slide_page_active{
	display: inline-block;
	transform:translateX(0%);
	/*transform:translate3d(0%,0%,0);*/
}
.nr_slide_page_transition{
	transition:transform 0.2s;transition-timing-function:linear;
}
.nr_slide_page_move_icon{
	position:absolute;width:40px;height:40px;background:#505050;border-radius:50%;cursor:pointer;z-index: 1;
}
.nr_slide_page_move_icon:hover{
	background:#9a9a9a;
}
.nr_slide_page_move_icon_disabled{
	opacity:0.3;cursor:default;
}
.nr_slide_page_move_icon_allow_prev{
	width: 0px;height: 0px;border-style: solid;border-color: transparent;margin-top: 10px;
	border-width: 10px 18px 10px 0px;border-right-color: #d0d0d0;margin-left: 9px;
}
.nr_slide_page_move_icon_allow_next{
	width: 0px;height: 0px;border-style: solid;border-color: transparent;margin-top: 10px;
	border-width: 10px 0px 10px 18px;border-left-color: #d0d0d0;margin-left: 13px;
}
.nr_slide_button_vertical_top{top:10px;}
.nr_slide_button_vertical_middle{top:calc(50% - 20px);}
.nr_slide_button_vertical_bottom{bottom:10px;}

.nr_slide_page_layer{
	position:absolute;top:0px;bottom:0px;left:0px;right:0px;margin:auto;/*background:rgba(0,255,0,0.3);*/
}